src-git-full base https://github.com/openwrt/openwrt.git^6fbf6d0cfd080230ce4ca72605580b0c188db8a1
src-git packages https://github.com/openwrt/packages.git^4ccf3be95bfb40fc682eeb40fa87c518f23608c6
src-git luci https://github.com/openwrt/luci.git^983ecabe21ad4a19015cbd7f58f63cba6bddb35c
src-git routing https://github.com/openwrt/routing.git^d53907107d48331ef38978f7a259bc8eac3765a0
src-git telephony https://github.com/openwrt/telephony.git^44d6355a7b2d69dd25d73913811b421fc504b836
src-git video https://github.com/openwrt/video.git^1668ab74cf47cdec753895e70007083ba9c69fe4
